Bug 199517 - 'Ask me before clearing private data' is disable when 'Saved Passwords' is ticked
'Ask me before clearing private data' is disable when 'Saved Passwords' is t...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Christopher Aillon
: Desktop, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-19 23:02 EDT by Nicole Dai
Modified: 2007-11-30 17:11 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 04:02:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot for Clear Private Data window in firefox (29.06 KB, image/png)
2006-10-13 05:00 EDT, Nicole Dai
no flags Details

  None (edit)
Description Nicole Dai 2006-07-19 23:02:33 EDT
Description of problem:
In the 'Clear Private Data' tool settings, 'Ask me before clearing private data'
 is disable when 'Saved Passwords' is ticked. 

Version-Release number of selected component (if applicable):
firefox-1.5.0.4-3

How reproducible:
Always

Steps to Reproduce:
1.In firefox, click menu 'Edit'-'Preferences'.
2.In 'Privacy' section, click 'Settins...'.
3.Tick the 'Saved Passwords' option in Private Data panel.
4.Check the Settings panel in the same window.
  
Actual results:
The 'Ask me before clearing private data' option is disable when the 'Saved
Passwords' option is selected. Release the 'Saved Passwords' option, the 'Ask me
before clearing private data' is able to use.

Expected results:


Additional info:
The bug exists in firefox-1.5.0.3-0.2.EL4 too.
Comment 1 Nicole Dai 2006-07-31 01:06:07 EDT
The bug was still found in firefox-1.5.0.5-7.
Comment 2 Nicole Dai 2006-09-19 01:43:25 EDT
The bug was not found in firefox-1.5.0.6-11.
Comment 3 Christopher Aillon 2006-09-25 12:31:15 EDT
Then please close it :)
Comment 4 Nicole Dai 2006-09-25 22:14:00 EDT
Hi Christopher, does it work for you in firefox-1.5.0.4-3 and firefox-1.5.0.5-7? 
Comment 5 Nicole Dai 2006-10-13 05:00:42 EDT
Created attachment 138410 [details]
screenshot for Clear Private Data window in firefox

Retested with firefox-1.5.0.7-6.fc6 and the problem occurred again. So open the
bug for on-going trace. Thanks.
Comment 6 Martin Stransky 2006-12-01 10:05:39 EST
affected are RHEL-5, FC-6, it's fixed in 2.0
Comment 7 Matthew Miller 2007-04-06 13:48:09 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 8 Martin Stransky 2007-04-10 04:02:15 EDT
fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.